<!DOCTYPE html>
<html>
<head>
     <meta charset="UFT-8">
     <script src="js/jquery-2.2.4.min.js"></script>
     <link rel="stylesheet" href="CSS.css">
     <script src="js/scripts.js"></script>
	<title></title>
</head>
<body>
  <ul id="tabs">
      <li class="active" data-id="1">tab 1</li>
      <li data-id="2">tab 2</li>
      <li data-id="3">tab 3</li>
  </ul>
  <ul id="content">
      <li class="active" data-id="1"><img src="imagenes/poop.png"></li>
      <li data-id="2"><img src="imagenes/pacman.png"></li>
      <li data-id="3"><img src="imagenes/fantasmita.png"></li>
  </ul>
</body>
</html>